body {
    background: url(/img/feed.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: white;
}

html, body, h1, h2, h3, h4, h5 {
    font-family: "Open Sans", sans-serif;
    color: black;
}

::-webkit-scrollbar {
    width: 0; /* Remove scrollbar space */
    background: transparent; /* Optional: just make scrollbar invisible */
    -ms-overflow-style: none;
    display: none;
}

.backgroundColor {
    background: rgba(255, 255, 255, 0.89);
}

.likeButton {
    background-color: #FBB448

}

.showCommentsButton {
    color: #FBB448;
}

.likeCommentButton {
    color: #FBB448;
    font-size: 14px;
}

hr {
    background-color: #bdbdbd;
}

.changeProfile {
    font-size: 18px;
}

.wgtmsr option {
    width: 300px;
    text-align: center;
}